## sphinxcontrib-seqdiag 0.3.1

=== debian/changelog ===
sphinxcontrib-seqdiag (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #629313)
  * Update egg-info 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 11 Feb 2012 23:16:46 +0900
