## sphinxcontrib-seqdiag 0.4.1

=== debian/changelog ===
sphinxcontrib-seqdiag (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 24 Apr 2012 02:49:01 +0900
