=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: sphinxcontrib-seqdiag
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools
+Standards-Version: 3.9.3
 Section: python
 X-Python-Version: 2.7
 Homepage: http://blockdiag.com/
