## sphinxcontrib-seqdiag 0.5.1

=== debian/changelog ===
sphinxcontrib-seqdiag (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update Depends python-seqdiag to >= 0.8.0

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 08 Jun 2013 18:16:02 +0900
