=== debian/control ===
Source: sphinxcontrib-seqdiag
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools
Standards-Version: 3.9.4
Section: python
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-sphinxcontrib.seqdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, python-seqdiag (>= 0.8.0), python-sphinx (>= 0.6)
Description: Sphinx "seqdiag" extention
 This package contains the seqdiag Sphinx extension. This extension enable you
 to insert sequence diagrams in your Sphinx document. This renders block
 diagrams by using python-seqdiag.
