## sphinxcontrib-seqdiag 0.6.0

=== debian/changelog ===
sphinxcontrib-seqdiag (0.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update dependency python-blockdiag version to >= 0.9.0
  * debian/docs
    - Rename README to README.rst
  * debian/patches
    - Delete update_egg-info
  * debian/copyright
    - Change "Format" section to latest url

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 27 Nov 2013 14:51:12 +0900
