=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: python-sphinxcontrib.seqdiag
 Architecture: all
 Provides: ${python:Provides}
-Depends: ${misc:Depends}, ${python:Depends}, python-seqdiag (>= 0.8.0), python-sphinx (>= 0.6)
+Depends: ${misc:Depends}, ${python:Depends}, python-seqdiag (>= 0.9.0), python-sphinx (>= 0.6)
 Description: Sphinx "seqdiag" extention
  This package contains the seqdiag Sphinx extension. This extension enable you
  to insert sequence diagrams in your Sphinx document. This renders block
