=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sphinxcontrib-seqdiag/sphinxcontrib-seqdiag-(.*)\.tar\.gz
