=== debian/control ===
Source: sphinxcontrib-seqdiag
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0),
               python-all,
               python-setuptools,
               python-mock,
               python-sphinx (>= 0.6),
               python-seqdiag (>= 0.9.3),
               python3-all,
               python3-setuptools,
               python3-mock,
               python3-sphinx (>= 0.6),
               python3-seqdiag (>= 0.9.3),
Standards-Version: 3.9.6
Section: python
X-Python-Version: 2.7
Homepage: http://github.com/blockdiag/sphinxcontrib-seqdiag

Package: python-sphinxcontrib.seqdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends},
         python-seqdiag (>= 0.9.0),
         python-sphinx (>= 0.6)
Description: Sphinx "seqdiag" extension
 This package contains the seqdiag Sphinx extension. This extension enable you
 to insert sequence diagrams in your Sphinx document. This renders block
 diagrams by using python-seqdiag.

Package: python3-sphinxcontrib.seqdiag
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python3-seqdiag (>= 0.9.3),
         python3-sphinx (>= 0.6)
Description: Sphinx "seqdiag" extension for Python3
 This package contains the seqdiag Sphinx extension. This extension enable you
 to insert sequence diagrams in your Sphinx document. This renders block
 diagrams by using python3-seqdiag.
