=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: sphinxcontrib-seqdiag
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper (>= 9.0.0),
                python-all,
                python-setuptools,
                python-mock,
                python-sphinx (>= 0.6),
+               python-blockdiag (>= 1.5.0),
                python-seqdiag (>= 0.9.3),
                python3-all,
                python3-setuptools,
                python3-mock,
                python3-sphinx (>= 0.6),
+               python3-blockdiag (>= 1.5.0),
                python3-seqdiag (>= 0.9.3),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: python
 X-Python-Version: 2.7
 Homepage: http://github.com/blockdiag/sphinxcontrib-seqdiag
@@ -21,6 +23,7 @@
 Architecture: all
 Provides: ${python:Provides}
 Depends: ${misc:Depends}, ${python:Depends},
+         python-blockdiag (>= 1.5.0),
          python-seqdiag (>= 0.9.0),
          python-sphinx (>= 0.6)
 Description: Sphinx "seqdiag" extension
@@ -31,6 +34,7 @@
 Package: python3-sphinxcontrib.seqdiag
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
+         python3-blockdiag (>= 1.5.0),
          python3-seqdiag (>= 0.9.3),
          python3-sphinx (>= 0.6)
 Description: Sphinx "seqdiag" extension for Python3
