## sphinxcontrib-seqdiag 2.0.0

=== debian/changelog ===
sphinxcontrib-seqdiag (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bumps Standards-Version to 4.5.1.
    - Build-Depends
      * Updates python3-sphinx version.
      * Appends debhelper-compat instead of debhelper.
        - Deletes debian/compat
    - Depends: Updates python3-sphinx version dependency.
    - Homepage: Changes uri scheme.
  * debian/watch
    - Fixes debian-watch-uses-insecure-uri.
    - Bumps version to 4.
  * debian/patches
    - Adds update-egg-info.patch

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Feb 2021 20:42:00 +0900

sphinxcontrib-seqdiag (0.8.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #938539).
  * Fixed ${python3:Depends} (Closes: #867478).
  * Add missing dh-python build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Oct 2019 14:38:46 +0200
