=== debian/control ===
Source: sphinxcontrib-seqdiag
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-mock,
               python3-sphinx (>= 2.0),
               python3-blockdiag (>= 1.5.0),
               python3-seqdiag (>= 0.9.3),
Standards-Version: 4.5.1
Section: python
Homepage: https://github.com/blockdiag/sphinxcontrib-seqdiag

Package: python3-sphinxcontrib.seqdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-blockdiag (>= 1.5.0),
         python3-seqdiag (>= 0.9.3),
         python3-sphinx (>= 2.0)
Description: Sphinx "seqdiag" extension for Python3
 This package contains the seqdiag Sphinx extension. This extension enable you
 to insert sequence diagrams in your Sphinx document. This renders block
 diagrams by using python3-seqdiag.
