## sphinxcontrib-seqdiag 3.0.0

=== debian/changelog ===
sphinxcontrib-seqdiag (3.0.0-2) unstable; urgency=medium

  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 13:09:59 +0100

sphinxcontrib-seqdiag (3.0.0-1) unstable; urgency=medium

  * Import project on Salsa/DPT alike other *diag packages
  * Download tarball from GitHub to get the tests
  * New upstream version 3.0.0
  * Enable most tests
  * Use new dh-sequence-python3
  * Set Rules-Requires-Root:no

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 16:24:43 +0200
