=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: sphinxcontrib-seqdiag
 Priority: optional
-Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Kouhei Maeda <mkouhei@palmtb.net>,
+           Alexandre Detiste <tchet@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               python3-mock,
+               python3-pytest <!nocheck>,
                python3-sphinx (>= 2.0),
+               python3-sphinx-testing,
                python3-blockdiag (>= 1.5.0),
                python3-seqdiag (>= 0.9.3),
+Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Section: python
 Homepage: https://github.com/blockdiag/sphinxcontrib-seqdiag
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-seqdiag
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-seqdiag.git
 
 Package: python3-sphinxcontrib.seqdiag
 Architecture: all
